/***************************************ブラウザ依存部分***************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	border: none;
	line-height: 1.5;
	text-align: left;
	text-decoration:none;
}
abbr, strong, em, span, address {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	border: none;
	line-height: 1.5;
	text-align: left;
	text-decoration:none;
}
input, button, textarea select {
	font-family: ‘ＭＳ Ｐゴシック’, Osaka, sans-serif, Arai;
	font-size: 12px;
	color: #444444;
}
dl, ul, ol {
	list-style: none;
}
img {
	margin: 0;
	padding: 0;
	border: none;
	vertical-align: bottom;
}
html {
	height: 100%;
	margin-bottom: 1px; /* Opera Firefox・*/
	color: #4b4b4b;
}
body {
	font-size: 100.01%; /* Opera対応 */
	text-align: center; /* IE互換モード対応*/
	color: #4b4b4b;
}
a:link {
	color:#0000ff;
}
a:visited {
	color: #800080;
}
a:hover {
	color: #ac9e09;
}
.center {
	text-align:center;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.float-l {
	float:left;
}
.float-r {
	float:right;
}
/* -■■■■◇共通使用要素◇■■■■- */


/* -サイト構成ガイドライン・ここから- */
#main {
	width:760px;
	margin-left:auto;
	margin-right:auto;
}
#top {
	width:760px;
	height:45px;
	padding-top:15px;
	_padding-top:14px;
	_margin-left:-14px;
	_margin-right:-14px;
	_margin-bottom:-14px;
}
.top_logobody {
	width:750px;
	height:43px;
	margin-bottom:0px;
	_margin-bottom:14px;
	margin-left:10px;
}
div.top_logobody tr {
	padding:1px;
}
#main_body {
	width:760px;
	_margin-top:-24px;
}
.body_top {
	width:760px;
	height:10px;
	background:url(../images/navi/main_top.gif) no-repeat left bottom;
}
.body_middle {
	width:760px;
	background:url(../images/navi/main_middle.gif);
}
.body_bottom {
	width:760px;
	height:10px;
	background:url(../images/navi/main_bottom.gif) no-repeat left top;
}
#topmenu {
	width:750px;
	height:41px;
	margin-left:auto;
	margin-right:auto;
}
.topmenu_top {
	width:82px;
	height:41px;
	float:left;
}
.topmenu_newrelease {
	width:160px;
	height:41px;
	float:left;
}
.topmenu_release {
	width:188px;
	height:41px;
	float:left;
}
.topmenu_genre {
	width:160px;
	height:41px;
	float:left;
}
.topmenu_mailmagazine {
	width:160px;
	height:41px;
	float:left;
}
#footer {
	width:750px;
	height:25px;
	text-align:center;
	background:url(../images/basicbody/bar03c.gif) repeat-x bottom;
	margin-top:15px;
	margin-right:auto;
	margin-left:auto;
}
.foot_license {
	text-align:center;
}
.foot_license img {
	padding-top:5px;
	padding-bottom:8px;
}
/* -サイト構成ガイドライン・ここまで- */



.clear {
	clear:both;
}
div.clear br {
	display:none;
}
/* -ラインとバー・ここから- */
.line_yoko01 {
	width:750px;
	height:2px;
	margin-left:auto;
	margin-right:auto;
	_margin-bottom:-17px;
	background:url(../images/basicbody/spacer01.gif) repeat-x top left;
}
.line_yoko02 {
	width:216px;
	height:2px;
	margin-top:4px;
	margin-left:auto;
	margin-right:auto;
	_margin-bottom:-15px;
	background:url(../images/basicbody/spacer01.gif) repeat-x top left;
}
.line_yoko03 {
	width:500px;
	height:3px;
	margin-top:12px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/basicbody/spacer02.gif) repeat-x top left;
}
.line_tate01 {
	width:2px;
	height:810px;
	float:left;
	background:url(../images/basicbody/spacer01.gif) repeat-y;
}
.bar01_body {
	width:516px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}
.bar01l {
	width:6px;
	height:31px;
	background:url(../images/basicbody/bar01l.gif);
	float:left;
}
.bar01c {
	width:504px;
	height:31px;
	background:url(../images/basicbody/bar01c.gif);
	float:left;
}
.bar01r {
	width:6px;
	height:31px;
	background:url(../images/basicbody/bar01r.gif);
	float:left;
}
.bar01_body02 {
	width:565px;
	padding-top:10px;
	padding-left:10px;
}
.bar01c02 {
	width:548px;
	height:31px;
	background:url(../images/basicbody/bar01c.gif);
	float:left;
}
.bar02_body {
	width:225px;
	height:30px;
	padding-top:10px;
}
.bar02l {
	width:5px;
	height:30px;
	background:url(../images/basicbody/bar02l.gif);
	float:left;
}
.bar02c {
	width:215px;
	height:30px;
	background:url(../images/basicbody/bar02c.gif);
	float:left;
}
.bar02r {
	width:5px;
	height:30px;
	background:url(../images/basicbody/bar02r.gif);
	float:left;
}
.bar03_body {
	width:725px;
	height:30px;
	padding-top:20px;
	padding-bottom:10px;
	margin-left:12px;
}
.bar03l {
	width:5px;
	height:30px;
	background:url(../images/basicbody/bar02l.gif);
	float:left;
}
.bar03c {
	width:715px;
	height:30px;
	background:url(../images/basicbody/bar02c.gif);
	float:left;
}
.bar03r {
	width:5px;
	height:30px;
	background:url(../images/basicbody/bar02r.gif);
	float:left;
}
/* -ラインとバー・ここまで- */



/* -■■■■◇共通使用テキスト◇■■■■- */
p.bar_text01 {
	margin-top:4px;
	margin-left:8px;
	font-size:12px;
	letter-spacing:12px;
	font-weight:bolder;
	color:#888888;
}
p.bar_text01_2 {
	margin-top:4px;
	margin-left:8px;
	font-size:12px;
	font-weight:bolder;
	color:#888888;
}
p.bar_text02 {
	margin-top:4px;
	margin-left:8px;
	font-size:12px;
	font-weight:bolder;
	color:#555555;
}
p.text_strong {
	font-weight:bolder;
	font-size:12px;
	color:#555555;
}
p.text_strong a:link, p.text_strong a:visited {
	font-weight:bolder;
	font-size:12px;
	color:#555555;
	text-decoration:none;
}
p.text_strong a:hover {
	font-weight:bolder;
	font-size:12px;
	color:#0000ff;
	text-decoration:none;
}
/* -■■■■◇共通使用スペーサー◇■■■■- */
div.spaceH40 {
	height:40px;
}
/* -PR動画アーカイブページ- */
.movie_box {
	padding-left:20px;
	margin-top:10px;
}
.movie_list {
	float:left;
	text-align:center;
	margin-right:10px;
}
.movie_list img {
	margin-bottom:5px;
}
.page_link {
	margin-top:15px;
	padding-right:10px;
	font-size:12px;
	text-align:right;
}

/* -■■■■◇上部左右バナーエリア◇■■■■- */


.bar01_body_top {
	width:742px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}

.bar01l_top {
	width:6px;
	height:31px;
	background:url(../images/basicbody/bar01l.gif);
	float:left;
}

.bar01top {
	width:730px;
	height:31px;
	background:url(../images/basicbody/bar01c.gif);
	float:left;
}


.kakuu {
	text-align:center;
}
